diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf
index 53b2ef7..f7823f5 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Agalega Islands</rdfs:label>
       <skos:definition>The dependency of Agalega Islands in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Agalega Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Agalega Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;Dependency"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Beau Bassin-Rose Hill</rdfs:label>
       <skos:definition>The city of Beau Bassin-Rose Hill in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Beau Bassin-Rose Hill</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Beau Bassin-Rose Hill</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Rodrigues Island</rdfs:label>
       <skos:definition>The dependency of Rodrigues Island in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rodrigues Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rodrigues Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;Dependency"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Savanne</rdfs:label>
       <skos:definition>The district of Savanne in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Savanne</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Savanne</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Plaines Wilhems</rdfs:label>
       <skos:definition>The district of Plaines Wilhems in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Plaines Wilhems</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Plaines Wilhems</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Cargados Carajos Shoals</rdfs:label>
       <skos:definition>The dependency of Cargados Carajos Shoals in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cargados Carajos Shoals</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cargados Carajos Shoals</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;Dependency"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Grand Port</rdfs:label>
       <skos:definition>The district of Grand Port in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grand Port</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grand Port</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Curepipe</rdfs:label>
       <skos:definition>The city of Curepipe in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Curepipe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Curepipe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Pamplemousses</rdfs:label>
       <skos:definition>The district of Pamplemousses in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pamplemousses</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Pamplemousses</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Port Louis</rdfs:label>
       <skos:definition>The district of Port Louis in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Port Louis</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Port Louis</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Black River</rdfs:label>
       <skos:definition>The district of Black River in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Black River</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Black River</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Flacq</rdfs:label>
       <skos:definition>The district of Flacq in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Flacq</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Flacq</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Quatre Bornes</rdfs:label>
       <skos:definition>The city of Quatre Bornes in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Quatre Bornes</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Quatre Bornes</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Moka</rdfs:label>
       <skos:definition>The district of Moka in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Moka</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Moka</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Port Louis</rdfs:label>
       <skos:definition>The city of Port Louis in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Port Louis</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Port Louis</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>Rivière du Rempart</rdfs:label>
       <skos:definition>The district of Rivière du Rempart in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rivière du Rempart</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rivière du Rempart</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -600,7 +600,7 @@
       <rdfs:label>Vacoas-Phoenix</rdfs:label>
       <skos:definition>The city of Vacoas-Phoenix in the country of Mauritius</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Vacoas-Phoenix</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Vacoas-Phoenix</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mu;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
    </owl:NamedIndividual>
@@ -630,8 +630,8 @@
       <rdfs:label>Agalega Islands</rdfs:label>
       <skos:definition>The territory of Agalega Islands in the country of Mauritius</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1001</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Agalega</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Agalega Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Agalega</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Agalega Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
@@ -649,8 +649,8 @@
       <rdfs:label>Cargados Carajos Shoals</rdfs:label>
       <skos:definition>The territory of Cargados Carajos Shoals in the country of Mauritius</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1034</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cargados Carajos Shoals</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cargados Carajos Shoals</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Cargados Carajos Shoals</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cargados Carajos Shoals</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
@@ -668,8 +668,8 @@
       <rdfs:label>Rodrigues Island</rdfs:label>
       <skos:definition>The territory of Rodrigues Island in the country of Mauritius</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1159</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rodrigues Island</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Rodrigues</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rodrigues Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Rodrigues</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritius"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mu;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
index 2f9a8ac..9f3cc39 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
@@ -113,8 +113,8 @@
       <rdfs:label>North Ari Atoll</rdfs:label>
       <skos:definition>The administrative atoll of North Ari Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Ari Atoll</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Ariatholhu Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Ari Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Ariatholhu Uthuruburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -144,8 +144,8 @@
       <rdfs:label>Faadhippolhu</rdfs:label>
       <skos:definition>The administrative atoll of Faadhippolhu in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Faadhippolhu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Faadhippolhu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Faadhippolhu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Faadhippolhu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -175,8 +175,8 @@
       <rdfs:label>Felidhu Atoll</rdfs:label>
       <skos:definition>The administrative atoll of Felidhu Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Felidheatholhu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Felidhu Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Felidheatholhu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Felidhu Atoll</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -206,8 +206,8 @@
       <rdfs:label>North Maalhosmadulu</rdfs:label>
       <skos:definition>The administrative atoll of North Maalhosmadulu in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Maalhosmadulu Uthuruburi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Maalhosmadulu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Maalhosmadulu Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Maalhosmadulu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -237,8 +237,8 @@
       <rdfs:label>Hahdhunmathi</rdfs:label>
       <skos:definition>The administrative atoll of Hahdhunmathi in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hahdhunmathi</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Hahdhunmathi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hahdhunmathi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Hahdhunmathi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -268,8 +268,8 @@
       <rdfs:label>North Thiladhunmathi</rdfs:label>
       <skos:definition>The administrative atoll of North Thiladhunmathi in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Thiladhunmathee Uthuruburi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Thiladhunmathi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Thiladhunmathee Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Thiladhunmathi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -299,8 +299,8 @@
       <rdfs:label>Kolhumadulu</rdfs:label>
       <skos:definition>The administrative atoll of Kolhumadulu in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Kolhumadulu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kolhumadulu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Kolhumadulu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kolhumadulu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -330,8 +330,8 @@
       <rdfs:label>Mulaku Atoll</rdfs:label>
       <skos:definition>The administrative atoll of Mulaku Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mulaku Atoll</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Mulakatholhu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mulaku Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Mulakatholhu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -361,8 +361,8 @@
       <rdfs:label>North Nilandhe Atoll</rdfs:label>
       <skos:definition>The administrative atoll of North Nilandhe Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Nilandhe Atoll</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Nilandheatholhu Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Nilandhe Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Nilandheatholhu Uthuruburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -392,8 +392,8 @@
       <rdfs:label>South Nilandhe Atoll</rdfs:label>
       <skos:definition>The administrative atoll of South Nilandhe Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Nilandhe Atoll</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Nilandheatholhu Dhekunuburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Nilandhe Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Nilandheatholhu Dhekunuburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -423,8 +423,8 @@
       <rdfs:label>South Maalhosmadulu</rdfs:label>
       <skos:definition>The administrative atoll of South Maalhosmadulu in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Maalhosmadulu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Maalhosmadulu Dhekunuburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Maalhosmadulu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Maalhosmadulu Dhekunuburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -454,8 +454,8 @@
       <rdfs:label>South Thiladhunmathi</rdfs:label>
       <skos:definition>The administrative atoll of South Thiladhunmathi in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Thiladhunmathi</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Thiladhunmathee Dhekunuburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Thiladhunmathi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Thiladhunmathee Dhekunuburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -485,8 +485,8 @@
       <rdfs:label>North Miladhunmadulu</rdfs:label>
       <skos:definition>The administrative atoll of North Miladhunmadulu in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Miladhunmadulu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Miladhunmadulu Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Miladhunmadulu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Miladhunmadulu Uthuruburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -516,8 +516,8 @@
       <rdfs:label>South Miladhunmadulu</rdfs:label>
       <skos:definition>The administrative atoll of South Miladhunmadulu in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Miladhunmadulu Dhekunuburi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Miladhunmadulu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Miladhunmadulu Dhekunuburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Miladhunmadulu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -547,8 +547,8 @@
       <rdfs:label>Male Atoll</rdfs:label>
       <skos:definition>The administrative atoll of Male Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Male Atoll</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Maaleatholhu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Male Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Maaleatholhu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -578,8 +578,8 @@
       <rdfs:label>North Huvadhu Atoll</rdfs:label>
       <skos:definition>The administrative atoll of North Huvadhu Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Huvadhu Atoll</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Huvadhuatholhu Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Huvadhu Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Huvadhuatholhu Uthuruburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -609,8 +609,8 @@
       <rdfs:label>South Huvadhu Atoll</rdfs:label>
       <skos:definition>The administrative atoll of South Huvadhu Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Huvadhu Atoll</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Huvadhuatholhu Dhekunuburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Huvadhu Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Huvadhuatholhu Dhekunuburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -640,8 +640,8 @@
       <rdfs:label>Fuvammulah</rdfs:label>
       <skos:definition>The administrative atoll of Fuvammulah in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Fuvammulah</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Fuvammulah</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Fuvammulah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Fuvammulah</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -671,8 +671,8 @@
       <rdfs:label>Addu City</rdfs:label>
       <skos:definition>The city of Addu City in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Addu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Addu City</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Addu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Addu City</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -702,8 +702,8 @@
       <rdfs:label>Male</rdfs:label>
       <skos:definition>The city of Male in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Male</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Maale</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Male</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Maale</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -733,8 +733,8 @@
       <rdfs:label>South Ari Atoll</rdfs:label>
       <skos:definition>The administrative atoll of South Ari Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Ariatholhu Dhekunuburi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Ari Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Ariatholhu Dhekunuburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Ari Atoll</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
